<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>


    <section class="container">


      <h1 class="title center">Changelog</h1>

      <p class="changelog date">@May 26, 2023 </p>
      <li>rewrote website</li>
      <li>new styling</li>
      <p class="changelog date">@May 24, 2023 </p>
      <li>added Types of Prototypes cards to knowledge cards</li>
      <p class="changelog date">@April 5, 2023 </p>
      <li>added publication "Don’t fail me! The Level 5 Autonomous Driving Information Dilemma regarding Transparency
        and User Experience”</li>
      <p class="changelog date">@February 2, 2023 </p>
      <li>updated Core Questions Card</li>
      <li>updated Planning: Task Scenarios Card</li>
      <li>added Game Plan Card</li>
      <li>renamed Education Cards to Knowledge Cards</li>
      <p class="changelog date">@January 30, 2023 </p>
      <li>replaced UCD process visualisation in User Centered Design card with own representation</li>
      <p class="changelog date">@January 16, 2023 </p>
      <li>updated Planning: Core Questions card</li>
      <p class="changelog date">@December 7, 2022 </p>
      <li>added more content to User Experience evaluation card</li>
      <li>added more content to Usability evaluation card</li>
      <li>updated titles of evaluation cards</li>
      <li>added Quick Tips card</li>
      <li>added Planning: Core Questions card</li>
      <li>added Planning: Task Scenarios card</li>
      <li>updated icon sources</li>
      <p class="changelog date">@November 11, 2022 </p>
      <li>added publications</li>
      <li>added contact field</li>
      <li>updated icon credits</li>
      <p class="changelog date">@October 18, 2022 </p>
      <li>fixed dead links</li>
      <p class="changelog date">@October 17, 2022 </p>
      <li>added previos/next card links</li>
      <li>added cross references to evaluation methods on education cards</li>
      <li>changed education cards to single colour and updated cover images</li>
      <p class="changelog date">@October 16, 2022 </p>
      <li>changed feedback modality and evaluation cards to single colour and updated cover images</li>
      <p class="changelog date">@October 14, 2022 </p>
      <li>updated website styling</li>
      <p class="changelog date">@October 11, 2022 </p>
      <li>update to complete website content: rewrote and added content to main page and cards</li>
      <p class="changelog date">@September 28, 2022 </p>
      <li>updated card: Statistical Comparison and Significance</li>
      <li>added user stories to home page</li>
      <p class="changelog date">@September 26, 2022 </p>
      <li>added new cards: Explainable AI (XAI), SAE Levels</li>
      <p class="changelog date">@September 23, 2022 </p>
      <li>added new card: User Centered Design</li>
      <p class="changelog date">@September 19, 2022 </p>
      <li>change to three card types: “definition / education cards”, “feedback modality cards”, “evaluation strategy
        cards”</li>
      <li>updated cards content (Usability, Qualitative vs. Quantitative Evaluation, Usability Quantitative Evaluation)
      </li>
      <li>updated langing page wording and layout</li>
      <p class="changelog date">@August 22, 2022 </p>
      <li>first online version</li>





















    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>